set(_CATKIN_CURRENT_PACKAGE "drone_demo")
set(drone_demo_VERSION "0.0.0")
set(drone_demo_MAINTAINER "siqi <herve.frezza-buet@centralesupelec.fr>")
set(drone_demo_PACKAGE_FORMAT "1")
set(drone_demo_BUILD_DEPENDS "rospy" "std_msgs" "image_transport" "cv_bridge" "dynamic_reconfigure" "vqimg" "demo_teleop" "message_generation")
set(drone_demo_BUILD_EXPORT_DEPENDS "rospy" "sensor_msgs" "dynamic_reconfigure" "rospy" "std_msgs" "image_transport" "cv_bridge" "sensor_msgs" "vqimg" "demo_teleop" "message_runtime")
set(drone_demo_BUILDTOOL_DEPENDS "catkin")
set(drone_demo_BUILDTOOL_EXPORT_DEPENDS )
set(drone_demo_EXEC_DEPENDS "rospy" "sensor_msgs" "dynamic_reconfigure" "rospy" "std_msgs" "image_transport" "cv_bridge" "sensor_msgs" "vqimg" "demo_teleop" "message_runtime")
set(drone_demo_RUN_DEPENDS "rospy" "sensor_msgs" "dynamic_reconfigure" "std_msgs" "image_transport" "cv_bridge" "vqimg" "demo_teleop" "message_runtime")
set(drone_demo_TEST_DEPENDS )
set(drone_demo_DOC_DEPENDS )
set(drone_demo_URL_WEBSITE "")
set(drone_demo_URL_BUGTRACKER "")
set(drone_demo_URL_REPOSITORY "")
set(drone_demo_DEPRECATED "")